body {
	background-image: url(poolsan%20jpegs/poolwater.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center top;
}
#wrapper {
	width: 694px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	height: auto;
}
#contentarea {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 15px 8px 25px;
	float: left;
	width: 676px;
	text-align: left;
	vertical-align: top;
	height: auto;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#divideRule {
	width: 11px;
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color: #999999;
	height: auto;
	margin-top: 8px;
	float: left;
}
#masthead {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 349px;
	width: 694px;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(poolsan%20jpegs/greek-BG-image.jpg);
}
#navbar {
	background-color: #000033;
	margin: 0px;
	padding: 0px 0px 0px 8px;
	float: left;
	height: 28px;
	width: 686px;
}
#secondNav {
	width: 145px;
	padding: 0px;
	float: left;
	height: auto;
	margin: 0px;
}
#textZone {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 23px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: left;
	float: left;
	height: auto;
	width: 500px;
	padding-left: 20px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	display: inline;
}
#masthead_text {
	height: auto;
	width: 300px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 264px;
}
